/**
 * 注册多种自定义消息类型
 */

 import * as RongIMLib from '@rongcloud/imlib-next'
console.log(RongIMLib.registerMessageType)
 /** 连麦消息 */
 export const SeatsCtrl = RongIMLib.registerMessageType('RC:Chatroom:SeatsCtrl ', true, true, [])
